/****SITEWIDE*****/


a:focus, a:hover {
text-decoration: none!important;
}

h5 {color: #92b2cd;}


/****NAVIGATION*********/

.nav li a {
  color: #425968;
  -webkit-transition: all .5s ease-in-out!important;
  -moz-transition: all .5s ease-in-out!important;
  -o-transition: all .5s ease-in-out!important;
  transition: all .5s ease-in-out!important;
}

.affix .nav a{
color: "#425968"!important;
  font-weight: 300!important;
  font-size: 22px!important;
}


.affix-top a, li.active>a {
  color: "#425968"!important;
  font-weight: 300!important;
  font-size: 22px!important;
}

/****MAP*********/


a .arrow-link.col-md-6 {
  opacity: 1!important;
  -webkit-transition: all .2s ease-in-out!important;
  -moz-transition: all .2s ease-in-out!important;
  -o-transition: all .2s ease-in-out!important;
  transition: all .2s ease-in-out!important;
}


a .arrow-link.col-md-6:hover {
  opacity: .8!important;
}

.arrow-inner {
  font-size: 15px!important;
line-height: 15px!important;
}


.arrow-inner small {
  font-size: 13px!important;
  font-weight: 200!important;
}

.overlay-text{
  width: 265px!important;
  position: absolute;
  left: 50px;
  top: 30px;
  color: #425968;
}

/* .landing-background-image h1:after, .nav li:hover a:after, .overlay-text h2:after, .small-overlay-text h2:after, .underline-title {
  content: '';
  display: block;
  margin: 5px 0;
  border-top: 3px solid #425968!important;} */

/******HOMEPAGE STORIES SECTION****************/

#story-categories p:after {
  content: ''!important;
  display: block!important;
  margin-top: 3px!important;
  margin-left: auto!important;
  margin-right: auto!important;
  width: 30%!important;
  border-top: 2px solid #FFF!important;
}

.carousel-inner .overlay-text h2:after, .carousel-inner .small-overlay-text h2:after {
  width: 95%!important;
  border-top: 3px solid #fff!important;

}

#story-categories p {
  padding-top: 20%;
  padding-bottom: 18%;
  text-align: center;
  background: rgba(0,0,0,.2);
}

/***********LIGHTHOUSE LANDING PAGE*************************/
..col-sm-6 .col-xs-6 {
  width: 100%!important;
}



#story-categories a {
  color: #fff!important;
  opacity: 1!important;

-webkit-transition: all .2s ease-in-out!important;
  -moz-transition: all .2s ease-in-out!important;
  -o-transition: all .2s ease-in-out!important;
  transition: all .2s ease-in-out!important;
}

#story-categories a:hover {
  color: #fff!important;
  opacity: .8!important;
text-decoration: none!important;
}

/******STORIES********/
.row .more-in-this h2, .row .arrows-links h2 {
  font-size: 19px;
}

h2 span, h3 span {
  border-bottom: solid 2px!important;
}

.more-in-this .row a {
  display: inline-block;
  position: relative;
  opacity: .8;
  -webkit-transition: all .2s ease-in-out!important;
  -moz-transition: all .2s ease-in-out!important;
  -o-transition: all .2s ease-in-out!important;
  transition: all .2s ease-in-out!important;
  }

.more-in-this .row a:hover {
  display: inline-block;
  position: relative;
  opacity: 1;
  }

 .small-overlay-text h5:after {
  border-top: 2px solid #fff!important;
}
